var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/admin/ai-control/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__918c9be9._.js")
R.c("server/chunks/ssr/_d25179f9._.js")
R.c("server/chunks/ssr/_3e9d7cdc._.js")
R.c("server/chunks/ssr/[root-of-the-server]__919798f3._.js")
R.c("server/chunks/ssr/node_modules_f7f00aa1._.js")
R.c("server/chunks/ssr/node_modules_next_dist_982e7503._.js")
R.c("server/chunks/ssr/app_b9b1292a._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/_1d69d0b3._.js")
R.c("server/chunks/ssr/app_error_tsx_5275429f._.js")
R.c("server/chunks/ssr/_215d8243._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_2fffaa3a._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/app_admin_layout_tsx_dd3cf12f._.js")
R.c("server/chunks/ssr/_next-internal_server_app_admin_ai-control_page_actions_56e32af5.js")
R.m(53702)
module.exports=R.m(53702).exports
